﻿
code, pred {
  padding: 0 3px 2px;
  font-family: Monaco, Andale Mono, Courier New, monospace;
  font-size: 12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
code {
  background-color: #fee9cc;
  color: rgba(0, 0, 0, 0.75);
  padding: 1px 3px;
}
pred {
  background-color: #FFFFFF;
  display: block;
  padding: 8.5px;
  margin: 0 0 18px;
  line-height: 18px;
  font-size: 12px;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  white-space: pred;
  white-space: pred-wrap;
  word-wrap: break-word;
}
.line {
/*    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
	margin-top:10px;
	margin-bottom:10px;
}
p {
	margin-bottom:5px;
	margin-left:3px;
}
.well {
	padding:30px;
}
h1 {
	font-weight: normal;
}
.orange {
	color:#F27A00;
	font-weight:normal;
}
.container {
	margin-top:30px;
}
#accordion2 ul {
padding: 0;
margin: 0;
}
#accordion2 li {
list-style: none;
min-height: 25px;
line-height: 25px;
padding-left:10px;
}
#accordion2  li img{
	vertical-align: middle;
	margin-top: -4px;
	padding-left:2px;
}

#accordion2 li:hover a {
	color:#ededed;
	text-decoration: none;
	font-weight:bold;
	
}
#accordion2  li:hover {
	background:#414141;/*
	-moz-border-radius:5px;
	border-radius:5px;*/
}
.accordion-inner {
	padding: 0px;
}
#accordion2  a {
	font-weight:bold;
	color:#666;
text-decoration: none;
font-size:11px;
}
a:hover {
text-decoration: none;
}
.largeurtd {
	width:410px;
}